Page MenuHomePhabricator

Grant "Tool root" rights to Krenair
Closed, ResolvedPublic

Description

@Andrew and @bd808 would like to nominate @Krenair for "Tool root" per https://wikitech.wikimedia.org/wiki/Help:Access_policies.

Krenair has a signed NDA on file (T218448) and currently holds "Cloud-wide root" privileges.

Details

Due Date
Sep 17 2019, 4:00 PM

Related Objects

Event Timeline

bd808 created this task.Sep 11 2019, 1:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2019, 1:40 AM
bd808 set Due Date to Sep 17 2019, 4:00 PM.Sep 11 2019, 1:41 AM
Petrb added a subscriber: Petrb.Sep 11 2019, 11:01 AM

+1 Experienced and trusted

+1 yes please

bd808 assigned this task to Andrew.Sep 18 2019, 7:30 PM

Notification was made via email to existing Toolforge administrators. The +1 comments here are the only written feedback from that cohort. Approved!

Assigning to @Andrew so he can start working on getting the proper grants made in the proper places (https://wikitech.wikimedia.org/wiki/Portal:Toolforge/Admin#What_makes_a_root).

bd808 added a comment.Sep 18 2019, 7:31 PM

Gerrit group is done

Andrew closed this task as Resolved.Sep 19 2019, 12:28 PM

done!